# CreateUserReq

Package io.milvus.v2.service.rbac.request

## Class CreateUserReq

- java.lang.Object
- - io.milvus.v2.service.rbac.request.CreateUserReq

    public class CreateUserReq
    extends java.lang.Object

### Constructor Summary

Constructors
`CreateUserReq()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CreateUserReq

    public CreateUserReq()